@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/bg.jpg);
  background-attachment: fixed;
  background-repeat: repeat;
  background-position-x: center;
}

img {
  max-width: 100%;
}

body {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;

  font-style: normal;
}

.hdd {
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 600;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.header {
  float: left;
  width: 100%;
  text-align: center;
  padding: 10px 0px;
  background: #fff;
}







.chooseus-section {
  padding: 50px 0px;
  background: url(../images/bb.jpg);
  background-attachment: fixed;
  float: left;
  width: 100%;
  position: relative;
  z-index: 2;
}

.chooseus-section::before {
  content: "";
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -1;
  background: #000000a2;
}

.chooseus-section1 {
  padding: 0px;
}

.choose-head {
  padding: 0;
}

.choose-head p {
  color: #fbc50b;
  font-size: 40px;
  text-align: center;
  margin: 0;
  padding: 5px 0;
  font-weight: 500;
}

.choose-1 {
  padding: 10px;
}

.choose-2 {
  padding: 10px;
  border: 1px solid;
}

.counter {
  text-align: center;
  height: 210px;
  width: 210px;
  padding: 7px 4px 0;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  color: #fbc50b;
}

.counter:before {
  content: '';
  background-color: #fff;
  height: 157px;
  width: 157px;
  border-radius: 15px;
  border: 5px solid #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, .1) inset;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: -1;
}

.counter .counter-icon {
  color: #fc0;
  background: #000;
  line-height: 70px;
  font-size: 35px;
  height: 70px;
  width: 70px;
  margin: 0 auto 8px;
  border-radius: 16px 0 50px;
  transform: rotate(45deg);
}

.counter .counter-icon i {
  transform: rotate(-45deg);
  color: #fbc50b;
  padding-right: 10px !important;
}

.cct {
  font-weight: 700;
  color: #000;
  padding: 0 4px;
  font-size: 25px;
}

.counter .counter-value {
  font-size: 25px;
  font-weight: 700;
  color: #ba0000;
  letter-spacing: 1px;
  margin: 0 0 13px;
  display: inline-block;
}

.counter p {
  color: #000;
  background: linear-gradient(#fbc50b, #f8ca1f);
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: capitalize;
  font-weight: 700;
  padding: 10px 5px;
  margin: 0;
  border-radius: 0 0 20px 20px;
  position: relative;
}

.counter p::before {
  content: "";
  background: linear-gradient(to right bottom, transparent 49%, #fdd652 50%);
  width: 20px;
  height: 20px;
  position: absolute;
  top: -20px;
  left: 0;
  z-index: -2;
}

.counter p:after {
  transform: rotateY(180deg);
  left: auto;
  right: 0;
  content: "";
  background: linear-gradient(to right bottom, transparent 49%, #fdd652 50%);
  width: 20px;
  height: 20px;
  position: absolute;
  top: -20px;
  z-index: -2;
}









.tophead-section {
  float: left;
  width: 100%;
  padding: 0;
  background: #007D3A;
}

.tophead-section1 {
  padding: 10px;
  color: #fff;
}

.tophead-left1 {
  padding: 16px 0px 16px 11px;
  background: #fbc50b;
}

.tophead-left2 {
  padding: 0;
}

.tophead-left2 p {
  color: #000;
  font-weight: 700;
  font-size: 17px;
  margin: 0;
  text-transform: capitalize;
  text-align: center
}

.tophead-right1 {
  padding: 0 0 0 0;
}

.tophead-right2 {
  padding: 8px 0px 0px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-top {
  padding: 0;
}

.icon-top ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.icon-top ul li {
  display: inline-block;
  padding: 0 5px;
}

.icon-top ul li a {
  background: #fff;
  color: #007D3A;
  height: 43px;
  width: 43px;
  line-height: 43px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  text-decoration: none;
  font-size: 18px;
}


.list-top {
  padding: 0;
}

.list-top ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.list-top ul li {
  padding: 0 7px;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  display: inline-block;
  color: #fff;
}








.head-section {
  padding: 0;
  float: left;
  width: 100%;
}

.head-section1 {
  padding: 8px 0 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.head-logo1 {
  padding: 0;
}

.head-logo2 {
  padding: 0;
  text-align: center;
}

.head-right1 {
  padding: 10px;
}

.head-right2 {
  padding: 0;
}

.head-right2 strong {
  color: #000;
  font-size: 20px;
  text-transform: capitalize;
  font-weight: 700;
  display: block;
  padding: 0 0 14px;
  text-align: center;
}

.callw {
  padding: 0;
}

.callw a {
  display: block;
  border: 1px solid #eee;
  text-transform: capitalize;
  color: #007D3A;
  border-radius: 61px;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  padding: 6px 17px;
}

.chat-1 {
  padding: 0;
  text-align: center;
}

.chat-1 .chat strong {
  background: green;
  outline: #008000 solid 2px;
  border: 3px solid #ffffff;
  color: #fff;
  height: 48px;
  text-align: center;
  line-height: 45px;
  display: inline-block;
  width: 48px;
  border-radius: 50%;
}

.head-right2 .chat strong i {
  animation: blk 0.4s infinite ease-in-out;
}

@keyframes blk {
  0% {
    color: #ffffff;
  }

  100% {
    color: #0f0;
  }
}

.line {
  padding: 10px 15px 0 0px;
}

.line p {
  color: #007D3A;
  font-weight: 700;
  font-size: 20px;
  margin: 0;
  text-transform: capitalize;
  animation: boun 1s infinite;
  text-align: center;
}

@keyframes boun {
  0% {
    color: #da3c22;

  }

  50% {
    color: #fff;
  }

  100% {
    color: #007D3A;
  }
}










.mainservices-section {
  padding: 50px 0px;
  float: left;
  width: 100%;
}

.mainservices-section1 {
  padding: 0px;
}

.services-left1 {
  padding: 10px;
}

.services-left2 {
  padding: 0px;
}

.mainservices {
  padding: 40px 0 0 0;
}

.mainservices1 {
  padding: 10px;
}

.mainservices2 {
  padding: 0;
  transition: 0.9s ease-in-out;
}

.mainservices3 {
  padding: 0;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 70%, 0% 0%);
  overflow: hidden;
  transition: 0.9s ease-in-out;
}

.mainservices3 img {
  min-width: 100%;
  transition: 0.9s ease-in-out;
}

.mainservices2:hover .mainservices3 img {
  transform: scale(1.1) translateX(10px);
  transition: 0.9s ease-in-out;
}

.mainservices-4 {
  padding: 0 40px 0 0px;
}

.mainservices4 {
  text-align: center;
  position: relative;
  display: block;
  background: #fff;
  padding: 30px 20px 30px 20px;
  margin-top: -128px;
  box-shadow: rgb(0 0 0 / 10%) 0px 20px 30px 0px;
  border-bottom: 5px solid #ffffff;
}

.mainservices4 strong {
  font-weight: 700;
  text-transform: capitalize;
  margin: 0;
  padding: 0;
  display: block;
  color: #ad0000;
  font-size: 32px;
}

.mainservices4 span {
  color: #000000;
  font-size: 12px;
  margin: 0;
  font-weight: bolder;
  text-transform: uppercase;
  letter-spacing: 0px;
}

.mainservices4 p {
  color: #383838;
  font-size: 15px;
  margin: 0;
  line-height: 30px;
  font-weight: 500;
  padding: 0px 0 11px 0;
}

.mainservices4 a {
  border: 1px solid #fbc50b;
  color: #0c0c0c;
  padding: 7px 15px 5px;
  background: #fbc50b;
  text-transform: uppercase;
  font-size: 17px;
  display: inline-block;
  margin: 0;
  font-weight: 700;
  text-decoration: none;
}

.mainservices2:hover {
  border-color: #ad0000;
  transition: 0.9s ease-in-out;

}

.mainservices4 a:hover {
  color: #fff;
  border: 1px solid #007D3A;
  background: #007D3A;
}

.services-top1 {
  padding: 10px;
}

.services-top2 {
  padding: 0;
  box-shadow: 0 0 10px 2px #8b8b8b59;
}

.services-top2 p {
  color: #fff;
  text-transform: capitalize;
  margin: 0;
  background: #007D3A;
  font-size: 39px;
  text-align: left;
  padding: 8px 0px 8px 10px;
  font-weight: 500;
  border-radius: 4px 4px 0 0;
  text-align: center;
}

.choose-list2 p img {
  height: 42px;
}

.services-top2 ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.services-top2 ul li {
  border-bottom: solid 1px #b6b6b6;
  color: #000000;
  text-transform: capitalize;
  margin: 0;
  font-size: 16px;
  text-align: left;
  line-height: 31px;
  font-weight: 500;
  padding: 10px 0px 9px 10px;
}

.services-top2 ul li:hover {
  color: #ea1e00;
}

.services-top2 li i {
  color: #ffffff;
  font-weight: 900;
  background: #007D3A;
  display: inline-block;
  font-size: 12px;
  border-radius: 2px;
  border-left: 4px solid #fbc50b;
  height: 25px;
  width: 25px;
  margin: 0 11px 0 0px;
  line-height: 25.9px;
  text-align: center;
}

.services-top2 ul li:last-child {
  border: 0;
}

.about-head {
  padding: 0;
  text-align: center;
}

.about-head strong {
  border-radius: 20px;
  padding: 5px 23px 3px;
  color: #000000;
  font-size: 16px;
  text-transform: uppercase;
  background: #fbc50b;
  display: inline-block;
  margin: 0px 0 -1px 0;
  font-weight: 600;
}

.about-head p {
  font-size: 43px;
  font-weight: 600;
  display: block;
  text-transform: capitalize;
  margin: 0;
  color: #007D3A;
}





.bestservices {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.bestsv1 {
  padding: 12px;
  text-align: center;
  margin-top: 20px;
}

.bestsv3 {
  position: relative;
  z-index: 1;
  transition: .5s ease-in-out;
}

.bestsv3::before {
  content: "";
  height: 192px;
  width: 10px;
  display: block;
  position: absolute;
  top: 97px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -19;
  background: #ad0000;
  transition: .5s ease-in-out;
}

.bestsv2:hover .bestsv3::before {
  top: 110px;
}

.bestsv3::after {
  content: "";
  height: 22px;
  width: 22px;
  display: block;
  position: absolute;
  bottom: -48px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -19;
  background: #ffffff;
  border-radius: 50px;
  border: 2px solid #ad0000;
  transition: .5s ease-in-out;
}

.bestsv2:hover .bestsv3::after {
  bottom: -61px;
}

.best-img {
  border-radius: 50%;
  border: 8px solid #007D3A;
  overflow: hidden;
  left: 0;
  right: 0;
  margin: 0 auto;
  float: none;
  position: relative;
  max-width: 260px;
  max-height: 260px;
}

.best-img img {
  border-radius: 50%;
  width: 100%;
}

.bestsv4 {
  position: absolute;
  bottom: 100px;
  left: 0;
  background: #00000094;
  color: #ffffff;
  text-align: center;
  width: 100%;
  font-size: 25px;
  font-weight: 600;
  text-transform: capitalize;
}

.best-text {
  padding: 70px 0 0;
}

.best-text a {
  border: 1px solid #fbc50b;
  color: #0c0c0c;
  padding: 7px 15px 5px;
  background: #fbc50b;
  text-transform: uppercase;
  font-size: 17px;
  display: inline-block;
  margin: 0;
  font-weight: 700;
  text-decoration: none;
}








.about-us-sec {
  padding: 0 0 0 120px;
  background: #ffbd00;
  float: left;
  width: 100%;
}

.about-us-sec-1 {
  background: #fff;
  box-shadow: 6px 5px 16px 0px rgb(0 0 0 / 15%);
  padding: 50px 0 50px 25px;
}

.about-us-content {
  padding: 30px 0 0;
}

.about-text {
  padding: 0 15px 15px;
}

.about-text-1 {
  padding: 0;
}

.about-text-1 p {
  font-size: 17px;
  line-height: 30px;
  color: #282828;
  padding: 5px 0;
  text-align: justify;
}

.about-heading {
  color: #007D3A;
  font-size: 25px;
  font-weight: 600;
  line-height: 32px;
  padding: 5px 0;
  display: block;
  text-transform: capitalize;
}

.about-text-1 ul {
  padding: 0 0 10px;
}

.about-text-1 ul li {
  font-size: 17px;
  line-height: 26px;
  padding: 4px 0;
  color: #000;
}

.about-text-1 ul li i {
  font-size: 16px;
  color: #ac0007;
  padding-right: 8px;
}

.about-img {
  padding: 0;
}

.about-img-1 {
  padding: 0;
}

.about-img-1 img {
  width: 100%;
}







.testi-sec-1 {
  padding: 50px 0;
  float: left;
  width: 100%;
}

.testi-1 {
  padding: 15px;
  margin-top: 20px;
}

.testi-2 {
  text-align: center;
  padding: 30px 15px 20px;
  background: #fbc50b;
  border-left: 9px solid #007D3A;
  border-radius: 40px 0 0 0;
}

.testi-2 .pic {
  display: inline-block;
  position: relative;
  width: 100px;
  height: 100px;
}

.testi-2 .pic i {
  font-size: 20px;
  position: absolute;
  line-height: 45px;
  top: 40px;
  left: -27px;
  color: #ffffff;
  border-radius: 50%;
  background: #007D3A;
  border: 3px solid #fbc50b;
  height: 52px;
  width: 52px;
}

.testi-2 .pic img {
  border-radius: 50%;
}

.testi-title {
  position: relative;
  padding: 20px 0 5px;
}

.testi-title p {
  font-size: 22px;
  font-weight: 700;
  text-transform: capitalize;
  color: #000000;
}

.testi-title span {
  color: #ad0000;
  font-weight: 600;
  font-size: 16px;
  display: block;
  text-transform: uppercase;
}

.testi-text {
  text-align: center;
  color: #000;
  font-size: 17px;
  line-height: 27px;
  padding: 4px 0 0;
}






.footer-sec {
  padding: 0;
  background: #007D3A;
  float: left;
  width: 100%;
}

.footer {
  padding: 0;
}

.footer-1 {
  padding: 0 15px 15px;
  text-align: center;
}

.footer-logo {
  padding: 0 10px;
  background: #fff
}

.footer-about-text {
  padding: 0;
}

.footer-about-text p {
  color: #fff;
  font-size: 17px;
  line-height: 25px;
  padding: 10px 0 5px;
}

.footer-contact {
  padding: 0;
}

.footer-contact p {
  font-size: 22px;
  color: #fbc50b;
  text-transform: uppercase;
}

.footer-contact ul li {
  display: inline-block;
  padding: 10px 5px 0;
}

.footer-contact ul li a {
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  padding: 7px 15px 4px;
  display: inline-block;
  background: #fff;
  border-radius: 50px;
}

.footer-contact ul li a i {
  color: #007D3A;
}

.footer-content {
  padding: 0;
}

.footer-srv {
  padding: 12px;
}

.footer-srv-1 {
  padding: 0;
}

.footer-srv-1 img {
  border-radius: 50%;
}

.footer-srv-1 p {
  font-size: 18px;
  color: #fff;
  text-transform: capitalize;
  padding: 8px 0 0;
}





.copyryt-sec {
  padding: 15px 0 20px;
  background: #007D3A;
  text-align: center;
  float: left;
  width: 100%;
}

.disclaimer {
  padding: 8px 0 5px;
  color: #ffcccc;
  font-size: 15px;
  line-height: 23px;
  border-top: 1px solid #ffffff2e;
}

.copyryt {
  color: #ffffff;
  font-size: 15px;
  padding: 0;
}




@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {
  .head-section1 {
    display: block;
  }
}

@media(min-width:640px) and (max-width:767px) {
  .head-section1 {
    display: block;
  }

  .about-us-sec {
    padding: 0 0 0 20px;
  }

  .testi-1 {
    width: 100%;
  }

  .chat-1 {
    width: 20%;
  }

  .callw {
    width: 80%;
  }
}

@media(min-width:480px) and (max-width:639px) {
  .head-section1 {
    display: block;
  }

  .about-us-sec {
    padding: 0 0 0 20px;
  }

  .testi-1 {
    width: 100%;
  }

  .chat-1 {
    width: 20%;
  }

  .callw {
    width: 80%;
  }
    .tophead-left2 p {
  font-size: 14px;
}
}

@media(min-width:320px) and (max-width:479px) {
  .head-section1 {
    display: block;
  }

  .about-us-sec {
    padding: 0 0 0 20px;
  }

  .testi-1 {
    width: 100%;
  }
  .tophead-left2 p {
  font-size: 14px;
}
}